<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="OptionView" customModule="LocusAssignment" customModuleProvider="target">
            <connections>
                <outlet property="btnOption" destination="xwm-H5-DDX" id="x90-ar-uR7"/>
                <outlet property="contentView" destination="iN0-l3-epB" id="3AU-6f-gsO"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="414" height="66"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="xwm-H5-DDX">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="66"/>
                    <color key="tintColor" systemColor="labelColor"/>
                    <state key="normal" title="Button"/>
                    <buttonConfiguration key="configuration" style="plain" image="circle.circle" catalog="system" title="Option A" imagePadding="8">
                        <fontDescription key="titleFontDescription" type="system" weight="medium" pointSize="16"/>
                    </buttonConfiguration>
                    <connections>
                        <action selector="btnOptionTap:" destination="-1" eventType="touchUpInside" id="pba-ct-JE7"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="bottom" secondItem="xwm-H5-DDX" secondAttribute="bottom" id="9fX-K3-NPD"/>
                <constraint firstItem="xwm-H5-DDX" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="DMt-Ku-fXa"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="xwm-H5-DDX" secondAttribute="trailing" id="HJo-wo-AMA"/>
                <constraint firstItem="xwm-H5-DDX" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="gDu-3f-uEC"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="137.68115942028987" y="-191.51785714285714"/>
        </view>
    </objects>
    <resources>
        <image name="circle.circle" catalog="system" width="128" height="121"/>
        <systemColor name="labelColor">
            <color white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
